WordPress: Sicherheitslücken in millionenfach installiertem Plugin Autoptimize

WordPress: Sicherheitslücken in millionenfach installiertem Plugin Autoptimize

Nutzer des Plugins Autoptimize sollten dieses zügig auf 2.7.7 updaten

Für eine von zwei geschlossenen Lücken soll demnächst Demo-Code veröffentlicht werden


add_one
ITTagesschau Relaunch - Version 2.0 gestartet

ITTagesschau Relaunch - Version 2.0 gestartet

vor 1 Jahr

ITTagesschau ist zurück und besser! Das Projekt hat im Jahre 2015 b weiterlesen...

Weitere Artikel »